#reviewHeader {
  filter: drop-shadow(2px 2px 13px rgb(0, 0, 0));
}
#footer {
  background-color: rgb(22, 22, 22);
}
.carousel .carousel-control-next,
.carousel .carousel-control-prev {
  bottom: 46px !important;
}
.reviews {
  margin-top: 2%;
  text-align: center;
  z-index: 1;
  color:aliceblue;
  filter: drop-shadow(2px 2px 13px rgb(0, 0, 0));
}
.footerText {
  color: aliceblue;
  font-family: "Roboto", sans-serif;
  text-decoration: none;
}
.reviewSources {
  text-align: right;
  color: aliceblue;
}
.carouselItems{
  width: 500px;
  height: 300px;
}
.headers{
  font-weight: 600;
  padding-top: 10px;
  text-align: center; 
}
.reviewBackground {
  position:relative;

  padding-left:30px;
  padding-right:30px;
  z-index: 1;
}
.reviewOverlay {
  background-color: rgba(62, 85, 93, 0.406) !important;
  inset: 0;
  position:absolute;
  z-index:0;
}
#missionParagraph {
  padding: 10px;
  text-align: center;
}
.companyLogo {
  position: absolute;
  top: 56%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
  width: 370px;
  filter: drop-shadow(2px 2px 13px rgb(0, 0, 0));
}
.slideShow {
  object-fit: cover;
  z-index: 0;
  position: relative;
  height: 470px;
}
.colorOverlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(62, 85, 93, 0.407) !important;
  z-index: 1;
}
.navbarContainer {
  margin-left: 10px;
  margin-right: 10px;
}
.container1 {
  width: 100vw;
  height: 450px;
  position: relative;
  overflow: hidden;
}
.commitmentSection {
  background-color: #568285;
  color: white;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.55);
}

p {
  margin-top:10px;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
} 

@media (min-width: 630px) {
  .companyLogo {
    width: 693px;
  }
}
@media (max-width: 650px) {
  .reviews {
    font-size: 20px !important;
  }

}
